@media only screen and (min-width: 1650px) and (max-width: 1800px) {
    .svg_box {
        bottom: -217px;
        left: 35.35%;
    }

    .svg_box svg {
        max-width: 17vmin;
        font-size: 14px;
    }

    .svg_box.r svg {
        font-size: 14.5px;
    }

    .svg_box.r {
        left: 140px;
    }

    .custom-product-round h1 {
        top: -21px;
        left: 63px;
    }
}

@media only screen and (min-width: 1366px) and (max-width: 1649px) {
    .menuSec ul li a {
        padding: 10px 10px;
        font-size: 15px;
    }
.banner-image img {
    height: 670px;
}

.banner-text h1 {
    margin-bottom: 25px;
    font-size: 85px;
}

.product-text {
    height: 190px;
}

.jewl-col-main h2 {
    line-height: 40px;
}

.Jewel-Colc-main h2 {
    line-height: 40px;
}
ul.footer-social-list li i {
    width: 42px;
    height: 43px;
}
section.banner-iner-sec {
    height: 43vh;
}
.product-text p {
    font-size: 16px;
}
.login-txt ul li {
    font-size: 15px;
}
.add-to-cart h4 {
    font-size: 16px;
}

.number-item a {
    font-size: 14px;
}

a.update.theme_btn {
    padding: 10px 15px;
    border-radius: 10px;
}

.product-img img {
    height: 120px;
    border-radius: 9px;
}

section.add-to-cart .proceed a.theme_btn {
    font-size: 19px;
    padding: 10px 54px;
}

.total-section {
    padding: 27px 12px;
}

.total-section li {
    font-size: 18px;
}

.total-section li.color-change span {
    font-size: 31px;
}
.table-space h6 {
    font-size: 16px;
}
section.payment_info_page .col-lg-6.col-md-6.col-sm-6 {
    width: 60%;
}

section.payment_info_page .col-lg-3.col-md-3.col-sm-3 {
    display: none;
}

section.payment_info_page .row {justify-content: center;}
}

@media only screen and (min-width: 1200px) and (max-width: 1365px) {
.popup-box h2 {
    font-size: 16px !important;
}

.popup-box input {
    padding: 6px 10px !important;
    border-radius: 4px !important;
    margin-top: 2px !important;
}

.popup-box label {
    margin-bottom: 6px !important;
}

.popup-box button {
    margin-top: 7px !important;
}
.menuSec ul li a {
    padding: 10px 7px;
    font-size: 14px;
}
.banner-image img {
    width: 100%;
    height: 620px;
}

.banner-text h1 {
    font-size: 80px;
    margin-bottom: 10px;
}

.banner-text h4 {
    font-size: 21px;
    margin: 0 0 12px 0;
}

.banner-text p {
    width: 100%;
    margin-bottom: 18px;
    font-size: 14px;
    line-height: 24px;
}

.banner-text h6 {
    font-size: 25px;
    margin-bottom: -6px;
}

.banner-text h1 span {
    font-size: 47px;
}

.theme_btn {
    padding: 13px 18px;
    font-size: 16px;
    border-radius: 7px;
}
.topSec .col-xs-6.col-sm-6.col-md-6.col-lg-6 {
    display: none;
}

.topSec .col-md-3.col-sm-3.col-xs-12 {
    width: 30%;
}

.topSec .row {
    justify-content: space-between;
}
.product-head h2 {
    font-size: 40px;
}

section.product-sec .col-lg-3 {
    width: 33%;
}

section.main_slider .carousel-inner {
    margin-bottom: 140px;
}

.product-main {
    width: 100%;
}

section.product-sec .row {
    justify-content: center;
}

.product-text p {
}

.product-text {
    height: 184px;
}

.product-price span {
    font-size: 26px;
}

.jewl-col-main h2 {
    line-height: 40px;
}

.jewl-col-main p {
    font-size: 15px;
    line-height: 25px;
}

.Jewel-Colc-main h2 {
    font-size: 20px;
    line-height: 30px;
}

.jewl-col-main img {
    width: 95%;
    height: 360px;
}

.jewel-coll-main img {
    width: 95%;
    height: 460px;
}

.review-rate img {
    height: unset;
    width: 73%;
}

.review-rate h5 {
    font-size: 24px;
}

.review-main {
    width: 260px;
}

.Jewel-Colc-main img {
    width: 95%;
    height: 410px;
}
.testi-main p {
    font-size: 21px;
    line-height: 30px;
}

.client-review-slider button.slick-prev:before {
    padding: 10px 10px;
    font-size: 19px;
}

.client-review-slider button.slick-next:before {
    font-size: 20px;
    padding: 9px 9px;
}

.client-review-slider button.slick-next {
    right: 0px;
}

.client-review-slider button.slick-prev {
    left: -15px;
}
ul.footer-social-list li i {
    font-size: 17px;
    width: 35px;
    height: 35px;
    border-radius: 4px;
}

.footer-text p {
    font-size: 13px;
}

ul.footer-link li:hover {
    padding-left: 0px;
}

ul.footer-link li a {
    font-size: 13px;
}

ul.footer-link-list li i {
    font-size: 12px;
}

ul.footer-link-list li {
    gap: 9px;
    padding-right: 0px;
}

ul.footer-link-list li p {
    font-size: 12px;
    line-height: 20px;
}

.btn-1 {
    gap: 10px;
    padding: 11px;
    font-size: 14px;
}

.footer-form i {
    font-size: 17px;
}

.footer-form input {
    font-size: 14px;
    padding: 12px 9px;
    padding-left: 42px;
}

.footer-text h2, .footer-text span {
    padding-top: 0px;
    margin-bottom: 23px;
}

section.bottom-nav p {
    font-size: 15px;
}

.latest-news-head h2 {
    font-size: 43px;
}

section.latest-sec {
    margin-bottom: 70px;
}
section.banner-iner-sec {
    height: 31vh;
}

.banner-iner-main h1 {
    font-size: 55px;
}

.about-text h5 {
    font-size: 20px;
    margin-bottom: 13px;
}

.about-text h2 {
    font-size: 48px;
    margin-bottom: 11px;
}

.about-text p {
    font-size: 16px;
    line-height: 26px;
}
section.productdetail .col-lg-3.col-md-3.col-12 {
    width: 30%;
}

section.productdetail .col-lg-9.col-md-9.col-12 {
    width: 70%;
}

.dd-menu li {
    padding: 15px 15px;
}

section.productdetail .col-lg-4.product-card {
    width: 50%;
}


section.productdetail section.product-sec .container-fluid {
    padding: 0 0%;
}
section.productdetailsec.inner-page-bg .col-lg-8.col-md-12.col-sm-12.col-xs-12 {
    width: 60%;
}

section.productdetailsec.inner-page-bg .col-lg-4.col-md-12.col-sm-12.col-xs-12 {
    width: 40%;
}

.productdetailfor .slick-slide img {
    height: 550px;
}

.productdetailsmallportion img {
    height: 160px;
    width: 100%;
    margin: unset !important;
}

.productdetailsmallportion {
    height: 169px;
}
.productdetailnav {
    width: 163px;
}
.productdetailfor .slick-slide {
    margin: 0 10px;
}
.productdetailtext h3 {
    font-size: 25px;
}

.productdetailtext span {
    font-size: 35px;
}

.prd-detail-pera p {
    font-size: 16px;
    width: 100%;
}
section.productdetail .col-lg-4.col-md-4.col-sm-6.mb-4.artist-card {
    width: 50% !important;
}
section.contact_form button.theme_btn.extra.i {
    width: 35%;
}
.login-txt ul li {
    font-size: 13px;
}
.product-img img {
    height: 120px;
}

tbody {
    max-width: 580px !important;
    overflow-x: scroll;
}

table.table.cart_table {
    width: 950px;
}

.product-img img {
    height: 130px;
}

.table> :not(:last-child)> :last-child>* {
    padding: 21px 24px;
}

.add-to-cart h4 {
    font-size: 17px;
}

.table-space h6 {
    font-size: 16px;
}

.number-item .theme_btn {
    padding: 7px 17px;
    font-size: 14px;
}

section.add-to-cart .proceed a.theme_btn {
    font-size: 17px;
    padding: 10px 47px;
}

.total-section {
    padding: 27px 9px;
}

.total-section li {
    font-size: 18px;
}

.total-section li.color-change span {
    font-size: 25px;
}

.proceed {
    margin-top: 20px;
}
.pym-methd {
    padding: 0px 0px;
}

.item-name {
    font-size: 13px;
}

.order-items {
    margin-bottom: 10px;
}

section.checkout .place-order button.btn-1 {
    margin: 0px 0 0;
}
button.btn-ank.btn-1 {
    width: 100%;
    padding: unset !important;
    height: 60px;
    margin: unset;
}


form#payment-form .row {
    margin-top: unset !important;
}
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
.popup-box h2 {
    font-size: 16px !important;
}

.popup-box input {
    padding: 6px 10px !important;
    border-radius: 4px !important;
    margin-top: 2px !important;
}

.popup-box label {
    margin-bottom: 6px !important;
}

.popup-box button {
    margin-top: 7px !important;
}
.menuSec ul li a {
    padding: 10px 5px;
    font-size: 12px;
}
.banner-image img {
    width: 100%;
    height: 390px;
}
.banner-image {
    right: 10%;
}
.banner-text h1 {
    font-size: 58px;
    margin-bottom: 10px;
}

.banner-text h4 {
    font-size: 19px;
    margin: 0 0 6px 0;
}

.banner-text p {
    width: 100%;
    margin-bottom: 18px;
    font-size: 13px;
    line-height: 24px;
}

.banner-text h6 {
    font-size: 25px;
    margin-bottom: -6px;
}

.banner-text h1 span {
    font-size: 37px;
}

.theme_btn {
    padding: 13px 18px;
    font-size: 16px;
    border-radius: 7px;
}
.topSec .col-xs-6.col-sm-6.col-md-6.col-lg-6 {
    display: none;
}

.topSec .col-md-3.col-sm-3.col-xs-12 {
    width: 30%;
}

.topSec .row {
    justify-content: space-between;
}
.product-head h2 {
    font-size: 40px;
}

section.product-sec .col-lg-3 {
    width: 33%;
}

section.main_slider .carousel-inner {
    margin-bottom: 140px;
}

.product-main {
    width: 100%;
}

section.product-sec .row {
    justify-content: center;
}

.product-text p {
}

.product-text {
    height: 184px;
}

.product-price span {
    font-size: 26px;
}

.jewl-col-main h2 {
    line-height: 40px;
}

.jewl-col-main p {
    font-size: 15px;
    line-height: 25px;
}

.Jewel-Colc-main h2 {
    font-size: 20px;
    line-height: 30px;
}

.jewl-col-main img {
    width: 95%;
    height: 360px;
}

.jewel-coll-main img {
    width: 95%;
    height: 460px;
}

.review-rate img {
    height: unset;
    width: 73%;
}

.review-rate h5 {
    font-size: 24px;
}

.review-main {
    width: 260px;
}

.Jewel-Colc-main img {
    width: 95%;
    height: 410px;
}
.testi-main p {
    font-size: 21px;
    line-height: 30px;
}

.client-review-slider button.slick-prev:before {
    padding: 10px 10px;
    font-size: 19px;
}

.client-review-slider button.slick-next:before {
    font-size: 20px;
    padding: 9px 9px;
}

.client-review-slider button.slick-next {
    right: 0px;
}

.client-review-slider button.slick-prev {
    left: -15px;
}
ul.footer-social-list li i {
    font-size: 15px;
    width: 25px;
    height: 25px;
    border-radius: 4px;
}

.footer-text p {
    font-size: 13px;
}

ul.footer-link li:hover {
    padding-left: 0px;
}

ul.footer-link li a {
    font-size: 11px;
}

ul.footer-link-list li i {
    font-size: 12px;
}

ul.footer-link-list li {
    gap: 9px;
}

ul.footer-link-list li p {
    font-size: 12px;
    line-height: 20px;
}

.btn-1 {
    gap: 10px;
    padding: 11px;
    font-size: 14px;
}

.footer-form i {
    font-size: 17px;
}

.footer-form input {
    font-size: 14px;
    padding: 12px 9px;
    padding-left: 42px;
}

.footer-text h2, .footer-text span {
    padding-top: 0px;
    margin-bottom: 23px;
}

section.bottom-nav p {
    font-size: 15px;
}

.latest-news-head h2 {
    font-size: 43px;
}

section.latest-sec {
    margin-bottom: 70px;
}
section.banner-iner-sec {
    height: 31vh;
}
.about-image img {
    height: 300px;
}

.banner-iner-main h1 {
    font-size: 55px;
}

.about-text h5 {
    font-size: 20px;
    margin-bottom: 13px;
}

.about-text h2 {
    font-size: 48px;
    margin-bottom: 11px;
}

.about-text p {
    font-size: 16px;
    line-height: 26px;
}
section.productdetail .col-lg-3.col-md-3.col-12 {
    width: 30%;
}

section.productdetail .col-lg-9.col-md-9.col-12 {
    width: 70%;
}

.dd-menu li {
    padding: 15px 15px;
}

section.productdetail .col-lg-4.product-card {
    width: 50%;
}


section.productdetail section.product-sec .container-fluid {
    padding: 0 0%;
}
section.productdetailsec.inner-page-bg .col-lg-8.col-md-12.col-sm-12.col-xs-12 {
    width: 60%;
}

section.productdetailsec.inner-page-bg .col-lg-4.col-md-12.col-sm-12.col-xs-12 {
    width: 40%;
}

.productdetailfor .slick-slide img {
    height: 550px;
}

.productdetailsmallportion img {
    height: 160px;
    width: 100%;
    margin: unset !important;
}

.productdetailsmallportion {
    height: 169px;
}
.productdetailnav {
    width: 163px;
}
.productdetailfor .slick-slide {
    margin: 0 10px;
}
.productdetailtext h3 {
    font-size: 25px;
}

.productdetailtext span {
    font-size: 35px;
}

.prd-detail-pera p {
    font-size: 16px;
    width: 100%;
}
section.productdetail .col-lg-4.col-md-4.col-sm-6.mb-4.artist-card {
    width: 50% !important;
}
section.contact_form button.theme_btn.extra.i {
    width: 35%;
}
.login-txt ul li {
    font-size: 13px;
}
.product-img img {
    height: 120px;
}

tbody {
    max-width: 580px !important;
    overflow-x: scroll;
}

table.table.cart_table {
    width: 950px;
}

.product-img img {
    height: 130px;
}

.table> :not(:last-child)> :last-child>* {
    padding: 21px 24px;
}

.add-to-cart h4 {
    font-size: 17px;
}

.table-space h6 {
    font-size: 16px;
}

.number-item .theme_btn {
    padding: 7px 17px;
    font-size: 14px;
}

section.add-to-cart .proceed a.theme_btn {
    font-size: 17px;
    padding: 10px 47px;
}

.total-section {
    padding: 27px 9px;
}

.total-section li {
    font-size: 18px;
}

.total-section li.color-change span {
    font-size: 25px;
}

.proceed {
    margin-top: 20px;
}
.pym-methd {
    padding: 0px 0px;
}

.item-name {
    font-size: 13px;
}

.order-items {
    margin-bottom: 10px;
}

section.checkout .place-order button.btn-1 {
    margin: 0px 0 0;
}
.product-image img {
    height: 310px;
}
.item-name {
    font-size: 15px;
}
button.btn-ank.btn-1 {
    width: 100%;
    padding: unset !important;
    height: 60px;
    margin: unset;
}


form#payment-form .row {
    margin-top: unset !important;
}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
h1 {
    font-size: 55px;
}

.banner-text h4 {
    font-size: 14px;
}

.banner-text p {
    width: 100%;
    font-size: 13px;
    line-height: 25px;
}

.banner-text h1 span {
    font-size: 30px;
}

.banner-text h1 {
    margin-bottom: 6px;
}

.banner-text h6 {
    font-size: 18px;
}

section.main_slider img.img-fluid {
    height: 490px;
    object-fit: cover;
}

.theme_btn {
    padding: 18px 12px;
    font-size: 13px;
    border-radius: 10px;
}

.banner-image {
    position: unset;
    margin-bottom: -80px;
}

.banner-image img {
    height: 560px;
}

.menuSec ul li a {
    padding: 10px 3px;
    font-size: 9px;
}

.menu-icon {
    gap: 18px;
}

.topSec ul {
    gap: 17px;
}

.topSec .col-xs-6.col-sm-6.col-md-6.col-lg-6 {
    display: none;
}

.topSec .row {
    justify-content: space-between;
}

.topSec .col-md-3.col-sm-3.col-xs-12 {
    width: 40%;
}

.product-head h2 {
    font-size: 34px;
}

.row.prt .col-lg-3 {
    width: 50%;
}

.product-text {
    height: 200px;
}

.product-price span {
    font-size: 26px;
}

.jewl-col-main img {
    height: 740px;
    border-top-left-radius: 290px;
    border-top-right-radius: 290px;
}

.jewel-coll-main img {
    height: 830px;
    border-radius: 330px;
}

.review-rate img {
    height: unset;
}

.Jewel-Colc-main img {
    height: 660px;
    border-top-left-radius: 253px;
    border-top-right-radius: 227px;
}

.jewel-coll-main {
    margin: 70px 0px;
}

.latest-news-head h2 {
    font-size: 43px;
    margin-bottom: 48px;
}
section.banner-iner-sec {
    height: 26vh;
}

.banner-iner-main h1 {
    font-size: 56px;
}

section.productdetail .col-lg-3.col-md-3.col-12 {
    width: 25%;
    padding: unset !important;
}

section.productdetail .col-lg-9.col-md-9.col-12 {
    width: 75%;
}

section.productdetail .col-lg-4.product-card {
    width: 50%;
}

.dd-menu li {
    padding: 15px 3px;
    font-size: 14px;
}

.dd-menu li a {
    margin: unset;
    padding: unset;
}

section.productdetail .product-text p {
    font-size: 14px;
}
section.productdetail .product-image img {
    height: 280px;
}
.productdetailsmallportion {
    width: 204px;
    height: 189px;
}
    .mn-prd-sll {
        margin-left: 27px;
        gap: 10px;
    }
.description .nav-tabs {
    gap: 5px;
}
.productdetailfor .slick-slide img {
    height: 624px;
}
.productdetailtext span {
    font-size: 33px;
}
.table-space h6 {
    font-size: 16px;
}

.product-img img {
    height: 84px;
    width: 100%;
    border-radius: 5px;
}

.product-img {
    justify-content: left;
}

.number-item a {
    font-size: 15px;
}

.add-to-cart h4 {
    font-size: 16px;
}

.last-cart {
    gap: 9px;
}

.col.no-padding {
    padding-right: unset !important;
}

.cart_table tbody tr td .num-in {
    width: 68%;
}

.table> :not(:last-child)> :last-child>* {
    padding-left: 10px;
}

section.add-to-cart .proceed a.theme_btn {
    padding: 10px 34px;
    font-size: 17px;
}

.proceed {
    margin-bottom: 30px;
}

section.checkout .col-md-7.wow.slideInLeft.animated {
    width: 100%;
}

section.checkout label {
    font-size: 13px;
}

section.checkout .col-md-5 {
    width: 100%;
}

form#formStep2 .col-lg-3.col-md-2.pd-md {
    width: 20%;
}

form#formStep2  .col-lg-9.col-md-10 {
    width: 80%;
}
.login-txt.login-txt-ex {
    margin-bottom: 40px;
}
.contact_form input {
    padding: 0 9px;
}
.col-lg-4.col-md-4.col-sm-6.mb-4.artist-card {
    width: 50%;
}
section.payment_info_page .col-lg-6.col-md-6.col-sm-6 {
    width: 80%;
    margin: 0 auto;
}

button.btn-ank.btn-1 {
    padding: 20px 50px !important;
    margin: unset;
}
}

@media only screen and (min-width: 520px) and (max-width: 767px) {
.banner-text h1 {
    font-size: 63px;
    margin-bottom: 0px;
}

.banner-text h1 span {
    font-size: 40px;
}

.banner-text h4 {
    font-size: 18px;
}

.banner-text p {
    width: 100%;
    font-size: 14px;
    line-height: 23px;
}

.banner-text h6 {
    font-size: 24px;
    margin-bottom: 6px;
}
.menu-icon {
    justify-content: end;
}
.theme_btn {
    padding: 16px 17px;
    font-size: 15px;
    border-radius: 6px;
}

img.img-fluid {
    height: 970px;
    object-fit: cover;
}

.banner-image img {
    height: 660px;
}

.banner-text {
    margin-bottom: 40px;
}

.product-head h2 {
    font-size: 27px;
    text-align: center;
}

.product-main {
    width: 100%;
    margin-bottom: 30px;
}

section.product-sec {
    margin-bottom: 10px;
}

.menuSec .row {
    justify-content: center;
}

.menuSec {
    padding: 12px 0;
}

.topSec ul {
    justify-content: center;
}

.curen-lan-main {
    justify-content: center;
    padding-top: 10px;
}
section.main_slider .carousel-inner {
    margin-bottom: 210px;
}
.jewl-col-main h2 {
    font-size: 23px;
    line-height: 39px;
}

.jewl-col-main p {
    font-size: 14px;
    line-height: 25px;
}

.jewl-col-main img {
    width: 100%;
    height: 640px;
    border-top-left-radius: 250px;
    border-top-right-radius: 240px;
}
section.main_slider .carousel-indicators {
    bottom: -196px;
}
.jewl-col-main {
    margin-bottom: 40px;
}

.jewel-coll-main img {
    width: 100%;
    height: 660px;
}

.review-rate img {
    height: unset;
    width: 63%;
}

.review-rate h5 {
    font-size: 27px;
}

.review-main {
    margin-top: 26px;
}

.jewel-coll-main {
    margin-bottom: 40px;
}

.Jewel-Colc-main img {
    width: 100%;
    height: 510px;
    border-top-left-radius: 240px;
    border-top-right-radius: 240px;
}

.Jewel-Colc-main h2 {
    line-height: 35px;
}

.client-review h2 {
    font-size: 35px;
    margin-bottom: 46px;
}

.latest-news-head h2 {
    font-size: 35px;
    margin-bottom: 29px;
}

section.latest-sec {
    margin-bottom: 50px;
}

section.client-review-sec {
    margin-bottom: 55px;
    padding: 70px 0 113px;
}

ul.footer-social-list li i {
    width: 41px;
    height: 42px;
    font-size: 19px;
}

ul.footer-link li a {
    font-size: 15px;
}

ul.footer-link-list li {
    gap: 10px;
}

ul.footer-link-list li i {
    font-size: 14px;
}

section.bottom-nav p {
    font-size: 15px;
    text-align: center;
    margin-bottom: 15px;
}

.fotr-nav {
    display: block;
    text-align: center;
}

.footer-text h2, .footer-text span {
    margin-bottom: 17px;
    padding-top: 17px;
    font-size: 29px !important;
}
.banner-image {
    position: unset;
    margin-bottom: -190px;
}
.testi-main {
    padding: 40px 9px 30px;
    border-radius: 10px;
}

.client-rev-user img {
    width: 58px;
    height: 55px;
}

.client-user-txt h5 {
    margin-bottom: 0px;
}

.testi-main p {
    font-size: 15px;
    line-height: 24px;
}

.client-review-slider button.slick-prev:before {
    font-size: 12px;
    padding: 9px;
}

.client-review-slider button.slick-prev {
    left: 0.6%;
}

.client-review-slider button.slick-next:before {
    font-size: 12px;
    padding: 9px;
}

.client-review-slider button.slick-next {
    right: 11px;
}
.popup-box h2 {
    font-size: 17px !important;
}

.popup-box {
    padding: 25px 19p  !importantx;
}
section.banner-iner-sec {
    height: 300px;
    margin-bottom: 60px;
}

    .banner-iner-main h1 {
        font-size: 31px;
    }
.about-text h2 {
    font-size: 34px;
    margin-bottom: 14px;
}

.about-text p {
    font-size: 16px;
    margin-bottom: 20px;
}

.about-image img {
    height: 280px;
}
.dd-menu li {
    padding: 15px 28px;
}
.productdetailfor {
    width: 100%;
}

.productdetailnav {
    width: 100%;
}

.productdetailfor .slick-slide img {
    height: 438px;
}
.mn-prd-sll {
    display: block;
}
.productdetailsmallportion {
    width: 130px;
    height: 197px;
}

.productdetailsmallportion img {
    height: 120px;
}
.productdetailtext span {
    font-size: 33px;
}

.productdetailtext h3 {
    margin-bottom: 12px;
}

.prd-btn a {
    padding: 16px 47px;
}

ul.product-social li i {
    width: 47px;
    height: 52px;
    font-size: 27px;
}
.description li.nav-item button {
    font-size: 16px;
}

.description li.nav-item .nav-link.active {
        font-size: 16px;
    }
.description li.nav-item {
    margin-right: -5px;
}
.description {
    padding: 0px 0 80px;
}
.product-img img {
    height: 152px;
    width: 100%;
    margin-bottom: 7px;
}

.product-img {
    justify-content: left;
}

.table-space h6 {
    font-size: 16px;
}

.proceed {
    display: block;
    margin-bottom: 40px;
}

section.add-to-cart .proceed a.theme_btn {
    font-size: 19px;
    padding: 10px 31px;
    margin-bottom: 20px;
}

.last-cart {
    gap: 18px;
}

.add-to-cart h4 {
    font-size: 16px;
}

.table> :not(:last-child)> :last-child>* {
    border-left: 1px solid #fff;
    padding-left: 9px;
}
.number-item a {
    font-size: 10px;
}
.total-section li.color-change span {
    font-size: 27px;
}
.pym-methd {
    padding: 0px 0px;
}
.item-right {
    width: 150px;
}
.product-image img {
    height: 100%;
}
.contact_detail_box p {
    font-size: 16px;
    width: 100%;
}

.contact_page h4 {
    font-size: 26px;
    margin-bottom: 10px;
}

.contact_detail_box {
    padding: 24px 20px 40px;
}

.section_head h3 {
    font-size: 24px;
    letter-spacing: 1px;
    margin-bottom: 0px;
    line-height: 12px;
}

.contact_page {
    padding-bottom: 60px;
}

section.contact_form button.theme_btn.extra.i {
    font-size: 17px;
    width: 95%;
}

.contact_form {
    padding-bottom: 80px;
}
.login-txt {
    padding: 35px 14px 29px;
    margin-top: 40px;
}

.login-txt.login-txt-ex li.head a {
    font-size: 10px;
}

.login-txt ul li {
    display: block;
    margin-bottom: 10px;
}

.login-txt ul {
    display: block;
}

.login-txt form button {
    font-size: 15px;
}
.login-txt.login-txt-ex {
    margin: unset;
}
.description .nav-tabs {
    gap: 13px;
}

.description .nav-tabs {
    gap: 1px;
}
section.payment_info_page .col-lg-6.col-md-6.col-sm-6 {
    width: 80%;
    margin: 0 auto;
}

button.btn-ank.btn-1 {
    padding: 20px 50px !important;
    margin: unset;
}
}

@media only screen and (min-width: 300px) and (max-width: 519px) {
.banner-text h1 {
    font-size: 44px;
    margin-bottom: 0px;
}
.menu-icon {
    justify-content: end;
    gap: 14px;
}

.menu-icon a i.fa-regular.fa-user {
    width: 41px;
    height: 41px;
    font-size: 18px;
}

.menu-icon a i.fa-solid.fa-bag-shopping {
    font-size: 29px;
}
.banner-text h1 span {
    font-size: 28px;
}

.banner-text h4 {
    font-size: 12px;
}

.banner-text p {
    width: 100%;
    font-size: 14px;
    line-height: 23px;
}

.banner-text h6 {
    font-size: 24px;
    margin-bottom: 6px;
}

.theme_btn {
    padding: 16px 8px;
    font-size: 13px;
    border-radius: 6px;
}

img.img-fluid {
    height: 970px;
    object-fit: cover;
}

.banner-image img {
    height: 410px;
}

.banner-text {
    margin-bottom: 40px;
}

.product-head h2 {
    font-size: 27px;
    text-align: center;
}

.product-main {
    width: 100%;
    margin-bottom: 30px;
}

section.product-sec {
    margin-bottom: 10px;
}

.menuSec .row {
    justify-content: center;
}

.menuSec {
    padding: 12px 0;
}

.topSec ul {
    justify-content: center;
}

.curen-lan-main {
    justify-content: center;
    padding-top: 10px;
}

.jewl-col-main h2 {
    font-size: 23px;
    line-height: 39px;
}

.jewl-col-main p {
    font-size: 14px;
    line-height: 25px;
}

.jewl-col-main img {
    width: 100%;
    height: 510px;
}

.jewl-col-main {
    margin-bottom: 40px;
}

.jewel-coll-main img {
    width: 100%;
    height: 530px;
}

.review-rate img {
    height: unset;
    width: 63%;
}

.review-rate h5 {
    font-size: 27px;
}

.review-main {
    margin-top: 26px;
}

.jewel-coll-main {
    margin-bottom: 40px;
}

.Jewel-Colc-main img {
    width: 100%;
    height: 490px;
}

.Jewel-Colc-main h2 {
    line-height: 35px;
}

.client-review h2 {
    font-size: 35px;
    margin-bottom: 46px;
}

.latest-news-head h2 {
    font-size: 35px;
    margin-bottom: 29px;
}

section.latest-sec {
    margin-bottom: 50px;
}

section.client-review-sec {
    margin-bottom: 55px;
    padding: 70px 0 113px;
}

ul.footer-social-list li i {
    width: 41px;
    height: 42px;
    font-size: 19px;
}

ul.footer-link li a {
    font-size: 15px;
}

ul.footer-link-list li {
    gap: 10px;
}

ul.footer-link-list li i {
    font-size: 14px;
}

section.bottom-nav p {
    font-size: 15px;
    text-align: center;
    margin-bottom: 15px;
}

.fotr-nav {
    display: block;
    text-align: center;
}

.footer-text h2, .footer-text span {
    margin-bottom: 17px;
    padding-top: 17px;
    font-size: 29px !important;
}
.banner-image {
    position: unset;
}
.testi-main {
    padding: 40px 9px 30px;
    border-radius: 10px;
}

.client-rev-user img {
    width: 58px;
    height: 55px;
}

.client-user-txt h5 {
    margin-bottom: 0px;
}

.testi-main p {
    font-size: 15px;
    line-height: 24px;
}

.client-review-slider button.slick-prev:before {
    font-size: 10px;
    padding: 5px;
}

.client-review-slider button.slick-prev {
    left: 0.6%;
}

.client-review-slider button.slick-next:before {
    font-size: 10px;
    padding: 5px;
}

.client-review-slider button.slick-next {
    right: 3px;
}
.popup-box h2 {
    font-size: 17px !important;
}

.popup-box {
    padding: 25px 19px  !important;
}
.popup-box input {
    padding: 5px 10px !important;
    border-radius: 3px !important;
}

.popup-box label {
    margin-bottom: 4px !important;
}
    section.banner-iner-sec {
        height: 140px;
        margin-bottom: 60px;
    }


    .banner-iner-main h1 {
        font-size: 31px;
    }
.about-text h2 {
    font-size: 34px;
    margin-bottom: 14px;
}

.about-text p {
    font-size: 16px;
    margin-bottom: 20px;
}

.about-image img {
    height: 210px;
}
.dd-menu li {
    padding: 15px 28px;
}
.productdetailfor {
    width: 100%;
}

.productdetailnav {
    width: 100%;
}

.productdetailfor .slick-slide img {
    height: 398px;
}
.mn-prd-sll {
    display: block;
}
.productdetailsmallportion {
    width: 130px;
    height: 197px;
}

.productdetailsmallportion img {
    height: 120px;
}
.productdetailtext span {
    font-size: 33px;
}

.productdetailtext h3 {
    margin-bottom: 12px;
}

.prd-btn a {
    padding: 16px 47px;
}

ul.product-social li i {
    width: 47px;
    height: 52px;
    font-size: 27px;
}
.description li.nav-item button {
    font-size: 16px;
}

.description li.nav-item .nav-link.active {
    font-size: 16px;
}

.description {
    padding: 0px 0 80px;
}
.product-img img {
    height: 152px;
    width: 100%;
    margin-bottom: 7px;
}

.product-img {
    justify-content: left;
}

.table-space h6 {
    font-size: 16px;
}

.proceed {
    display: block;
    margin-bottom: 40px;
}

section.add-to-cart .proceed a.theme_btn {
    font-size: 19px;
    padding: 10px 31px;
    margin-bottom: 20px;
}

.last-cart {
    gap: 18px;
}

.add-to-cart h4 {
    font-size: 16px;
}

.table> :not(:last-child)> :last-child>* {
    border-left: 1px solid #fff;
    padding-left: 9px;
}
.number-item a {
    font-size: 10px;
}
.total-section li.color-change span {
    font-size: 27px;
}
.pym-methd {
    padding: 0px 0px;
}
.item-right {
    width: 150px;
}
.product-image img {
    height: 100%;
}
.contact_detail_box p {
    font-size: 16px;
    width: 100%;
}

.contact_page h4 {
    font-size: 26px;
    margin-bottom: 10px;
}

.contact_detail_box {
    padding: 24px 20px 40px;
}

.section_head h3 {
    font-size: 24px;
    letter-spacing: 1px;
    margin-bottom: 0px;
    line-height: 12px;
}

.contact_page {
    padding-bottom: 60px;
}

section.contact_form button.theme_btn.extra.i {
    font-size: 17px;
    width: 95%;
}

.contact_form {
    padding-bottom: 80px;
}
.login-txt {
    padding: 35px 14px 29px;
    margin-top: 40px;
}

.login-txt.login-txt-ex li.head a {
    font-size: 15px;
}

.login-txt ul li {
    display: block;
    margin-bottom: 10px;
    font-size: 14px;
}

.login-txt ul {
    display: block;
}

.login-txt form button {
    font-size: 15px;
}
.login-txt.login-txt-ex {
    margin: unset;
}
.login-txt.login-txt-ex ul {
    display: flex;
}
    .pym-methd {
        padding: 0px 0px;
        margin-bottom: 51px;
    }
section.checkout .row {
    flex-direction: column-reverse;
}
section.payment_info_page .col-lg-6.col-md-6.col-sm-6 {
    width: 93%;
    margin: 0 auto;
}

.order_detail {
    padding: 20px 10px;
}


ul.cart_lst li {
    font-size: 12px;
}
}

@media only screen and (min-width: 0px) and (max-width: 299px) {}